body{margin:0;padding:0;font-family:"Trebuchet MS","Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;font-size:13px;color:#909090;background:#F8FEEB}
a{-moz-outline:none;outline:none}
h1,h2,h3,h4,h5{margin:0;font-weight:normal}
h1{font-size:18px;font-weight:bold;color:#2F83D5}
h2{font-size:16px;font-weight:bold;color:#2F83D5}
h3{font-size:14px;font-weight:bold;color:#39B54A}
h4{font-size:12px;font-weight:bold;color:#39B54A}
h5{font-size:12px;font-weight:bold;color:#39B54A}
p,ul,ol{margin:0px;font-size:12px;line-height:normal}
form{margin:0px;padding:0px}
input{background:#6A4119;border:none;color:#FFFFFF;width:200px;height:20px}
textarea{background:#6A4119;border:none;color:#FFFFFF;width:200px;height:50px}
a{color:#928E89;outline:none;text-decoration:underline}
a:hover{text-decoration:none}
ul,ol{margin-top:0;text-align:justify;font-size:12px}
img{border:0px}
a img{border:none}
.master-container{width:1006px;margin:0 auto;border:3px solid #F5F4F4;background:#FFFFFF url(../images/bkg_12.gif) no-repeat 0 2em;margin-top:9px}
.nav-container{height:auto;padding-top:0px;float:left}
.logo-container{margin-bottom:75px}
.footer-container{height:35px;margin-top:25px;padding-left:15px;color:#cdcddc;font-size:12px; background-color:#0054A5}
.footer-container a{color:#FFFFFF;text-decoration:none}
.footer-container a:hover{color:#ffffff;text-decoration:underline}
.copyright{font-size:11px;color:#FFFFFF;clear:both;float:left;margin-top:8px}
.linksfooter{padding-top:10px;float:left;color:#FFFFFF}
.linksfooter-rt{padding:10px 10px 0 0;float:right}
.footer-rt{padding-right:10px;float:right;padding-top:50px}
.footer-link{padding-bottom:55px;font-size:9px;color:#000000}
.footer-link a{color:#000000;text-align:center}
.float-left{float:left}
.float-rt{float:right}
.clear-both{clear:both}
.body-container{margin-top:9px;color:#909090}
.body-left{width:680px;float:left;text-align:justify;padding-left:20px;padding-top:29px;padding-right:40px}
.body-right{float:left;width:260px;margin-top:55px}
.body-content{float:left}
/*navigation*/
.nav-container{width:1006px;background:url(../images/menu_bkg.png) repeat-x;min-height:36px}
.tabsI{font-family:"Trebuchet MS","Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;font-size:13px;font-weight:bold;float:left;line-height:normal;padding:0px;margin:0 0 0 10px}
.tabsI ul{margin:0;padding:0px 10px 0 0;list-style:none}
.tabsI li{display:inline;margin:0 0 0 10px;padding:0}
.tabsI a{float:left;background:url(../images/sep.gif) no-repeat right top;margin:0;padding:0px 0 0 2px;text-decoration:none}
.nosep a span{float:left;margin:0;padding:0px 0 0 2px;text-decoration:none}  
.tabsI a span{float:left;display:block;padding:9px 24px 10px 0px;margin:0px 1px 0px 0px;color:#2f83d5; text-transform:uppercase}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.tabsI a span{float:none;color:#2f83d5}
/* End IE5-Mac hack */
.tabsI a:hover span{color:#646F81}
.padt25{padding-top:25px}
.map-pane{float:right;margin:0 20px;padding:0 20px}
.body-left-lg{width:1006px;float:left;text-align:justify;padding:10px} 
li.email{background-image: url("../images/email-icon.png");background-repeat: no-repeat;padding-top: 0pt;line-height:25px;padding-right: 0pt;padding-bottom: 8px;padding-left: 35px;display: inline}
li.linkedin{background-image: url("../images/linkedin-icon.png");background-repeat: no-repeat;padding-top: 0pt;line-height:25px;padding-right: 0pt;padding-bottom: 8px;padding-left: 35px;display: inline}
ul.email-prods{margin-left:-40px}
.email-holder{margin:10px 0 0 -40px;float:left}
.linkedin-holder{margin:10px 0 0 40px;float:left}
.email-holder, .linkedin-holder{ min-width:150px}
.retailer-logo{float:right;border:1px solid #F5F4F4;-moz-box-shadow:#F5F4F4 0px 1px 2px;-webkit-box-shadow:#F5F4F4 0px 1px 2px;margin:0 0 15px 15px}
.retailer-info{min-height:125px;margin:15px 0 0 0}
.furniture-gallery{border:1px solid #F5F4F4;-moz-box-shadow:#F5F4F4 0px 1px 2px;-webkit-box-shadow:#F5F4F4 0px 1px 2px;width:685px;height:377px}
